-
  var listItems = [
    {title: 'Client', value: 'Movexproduction'},
    {title: 'Year', value: 'Movexproduction'},
    {title: 'Production', value: 'Movexproduction'},
    {title: 'Concept', value: 'Movexproduction'},
    {title: 'Motion Graphics', value: 'Movexproduction'},
  ];
section.section
  h2.section__title.section__title--has-line Description
  .video-description
    .video-description__text Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.
    dl.video-description__list
      each listItem in listItems
        dt=listItem.title
        dd=listItem.value

